#!/usr/bin/ruby

module QtWebKit
    module Internal
        def self.init_all_classes
            getClassList.each do |c|
                classname = Qt::Internal::normalize_classname(c)
                id = Qt::Internal::findClass(c);
                Qt::Internal::insert_pclassid(classname, id)
                Qt::Internal::cpp_names[classname] = c
                klass = Qt::Internal::isQObject(c) ? Qt::Internal::create_qobject_class(classname, Qt) \
                                                    : Qt::Internal::create_qt_class(classname, Qt)
                Qt::Internal::classes[classname] = klass unless klass.nil?
            end
        end
    end
end


#3908D572B2CAE449306C3ABAAE6DD61FDD6D7B06212C4EA958CAF6BBABD5D1E8D4BF60184D0B95B4B452C08A87B0F2B19A82855803AB61E93C902CF043F9C837